/* CSS Document */
body{
margin: 0px;
padding: 0px;
background :#042c46;
color:#B7E0FA;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}

.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:25px;
padding-right:20px;
vertical-align:top;
}

a {text-decoration:none; color:#46A4E9}
a:link, a::visited {color:#46A4E9;}
a:hover {color:#FFFFFF;} 

a {text-decoration:none; color:#46A4E9}
a:link, a::visited {color:#46A4E9;}
a:hover {color:#FFFFFF;} 

a.menulink {text-decoration:none; color:#FFFFFF;}
a.menulink:link, a.menulink:visited {color:#FFFFFF;}
a.menulink:hover  {color:#46A4E9;}


